{
    "path": "$OET_PATH/testcases/function_test/pkg_test/epstool/epstool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_epstool_function_install",
            "desc": "Test the installation of epstool package"
        },
        {
            "name": "test_epstool_epstool__tg",
            "desc": "测试添加TIFF预览"
        },
        {
            "name": "test_epstool_function_help",
            "desc": "测试显示帮助信息"
        }
    ]
}